Yum Update Transaction Check Errors

Discussion in 'Installation/Configuration' started by rlischer, Jul 22, 2010.

  1. rlischer

    rlischer Member HowtoForge Supporter

    I am running the latest ISPConfig 3 and everything is working, I have not updated centOS in a year or so and there are lots of updates when I run Yum. I get tons of "Transaction Check Errors" and nothing updates. I did some searching and people say it's because of 3rd party repositories. Should I just never update? Or is there a way around this?

  2. till

    till Super Moderator Staff Member ISPConfig Developer

    You should always update your system to ensure that it does not get hacked.

    What you describe is a common problem with Centos and the main reason why I do not recommend centos for production systems. For your next server, better use debian. Maybe a centos professional can help you to solve the dependency issues one by one if you post the exact error messages that you get.
  3. rlischer

    rlischer Member HowtoForge Supporter

    Thanks Till

Share This Page